@charset "utf-8";
/* CSS Document */

#fbmodal table {
border-collapse: collapse;
}

#fbmodal .tl, #fbmodal .tr, #fbmodal .bl, #fbmodal .br {
height: 10px;
width: 10px;
overflow: hidden;
padding: 0;
}

#fbmodal td {
border-bottom: 0;
padding: 0;
}
.tl {
background-image: url("borde-izq.png");
}

#fbmodal td {
border-bottom: 0;
padding: 0;
}

.b {
background-image: url("borde-centro.png");
}

.tr {
background-image: url("borde-der.png");
}

#fbmodal .body {
background: #FFF;
overflow: hidden;
}

#fbmodal .title {
padding: 6px 6px 6px 8px;
background: #6C83B3;
border: solid #3B5998 1px;
border-bottom: 0;
font-weight: bold;
font-size: 14px;
color: #FFF;
}

.ttfbm {
font-size: 22px;
margin: 0;
padding: 0;
text-align: center;
text-shadow: 0 1px 1px #000;
}

#fbmodal .container {
border: solid #555 1px;
border-top: 0;
}

#fbmodal .footer {
background: #F0F0F0;
border-top: 1px solid #DDD;
padding: 8px;
height: 26px;
text-align: right;
}

#fbmodal .right {
float: right;
}

#fbmodal .button_outside_border_blue {
border: solid #29447E 1px;
border-bottom: solid #1A356E 1px;
cursor: pointer;
float: left;
}

#fbmodal .button_outside_border_grey {
margin-left: 5px;
border: solid #9B9B9B 1px;
cursor: pointer;
float: left;
}


#fbmodal .bigframe {
-webkit-transform: scale(1.6,1.8);
-moz-transform: scale(1.6,1.8);
transform: scale(1.6,1.8);
-moz-transform-origin: 0 0;
-webkit-transform-origin: 0 0;
transform-origin: 0 0;
width: 275px;
}

#fbmodal .button_inside_border_grey {
padding: 4px 6px 4px 6px;
background-image: url("degradado-boton.png");
border: solid #FFF 1px;
text-align: center;
font-weight: bold;
font-size: 12px;
color: #333;
}

/*#floatdiv {
  
    position:absolute;  
    width:400px;
    height:auto;
    top:-3000px;
    right:10px;  
    padding:12px;
    background:#fff;  
    z-index:100;
    border-radius: 12px;
	background: rgba(0, 0, 0, 0.50000);
    }*/